<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-9/digital-comic/956671</Web>
  <Summary>THE SHI’AR IMPERIAL GUARD VS… THE LEGION?! With Abigail Brand’s attention divided between two S.W.O.R.D. stations, all ORCHIS needs is to pick their moment to strike. Meanwhile, the Shi’ar Empress Xandra is making her first formal visit to the Lake Hellas Diplomatic Ring...and stepping into the gunsights of the all-new LETHAL LEGION!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956671], [ASINB099P4BHV5], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
